Kerbal Space Program - Bug #13065

Craft flips over on craft load from the tracking station

10/21/2016 12:09 AM - Phillipsturtle123

Status: Closed Start date: 10/21/2016
Severity: Low % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When loading in a craft either on Kerbin or on the Mun from the tracking station, the craft flips over when game physics ease in.

History

#1 - 06/19/2019 02:31 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/19/2019 02:31 PM - Robert.Keech

- Status changed from Updated to Resolved

- % Done changed from 10 to 100

#3 - 06/19/2019 04:11 PM - chris.fulton

- Status changed from Resolved to Closed
